@charset "utf-8";
/* CSS Document */
div.form_question {

    margin: -.5em -.5em .5em -.5em;

    padding: .5em;

    float: none !important;

    display: inline-block;
	

}

div.form_p .form_label {

    font-weight: normal;

    display: inline-block;
}




@media screen and (max-width: 767px) {

.form_question {

	display: block !important;

margin: 0 auto;

text-align: center;

float: none;

}

}



div.form_question.form_h2 {

    display: block;

}
